Bug 117439 - CD1 hangs after creating ramdisk
CD1 hangs after creating ramdisk
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-03-03 18:45 EST by Bill James
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-21 19:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill James 2004-03-03 18:45:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
On 3 seperate machine I have tried to boot to CD1 to do a clean 
install of Fedora Core 2

On all 3 machines it gets to creating ramdisk and then complains it 
cannot read from the ramdisk and locks the machine

I did re-download the ISO files from 3 different locations with the 
same results

All 3 machines have 1GB ram and are either single or dual PIII 550 
processors and Adaptec 2940UAW cards

All 3 machines have had RH9 and Fedora Core 1 succesfully installed 
and running well

Version-Release number of selected component (if applicable):
Foedra Core 2

How reproducible:

Steps to Reproduce:
1.Boot from CD1

Actual Results:  Locks at trying to read the RamDisk

Expected Results:  Should have booted into the install process

Additional info:
Comment 1 Jeremy Katz 2004-03-03 23:27:38 EST
Have you verified the md5sum of your download?  Can you try burning at
a lower speed?
Comment 2 Jeremy Katz 2004-06-21 19:10:16 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.
Comment 3 Jeremy Katz 2004-06-21 19:15:39 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.

Note You need to log in before you can comment on or make changes to this bug.